<!doctype html>
<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<html lang="fr" class="full-size">
<head>
  <meta charset="utf-8">
  <title>Acceuil</title>
  <script src="https://d3js.org/d3.v4.js"></script>
  <script src="https://kit.fontawesome.com/b19e8d91d7.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" type='text/css' href="./css/style.css">
  <link rel="stylesheet" type='text/css' href="./css/cover.css">
</head>
<body class="full-size">
  <main role="main" class="cover" style="height:100%">
    <div class="content-row">
      <h1 class="cover-heading">DataViz FormationCH</h1>
    </div>
    <div class="content-row">
      <p class="cover-text lead">
        Bienvenue sur notre site web dédié à la visualisation des données des formations supérieures dans le domaine informatique en Suisse. <br><br>
        Cette plateforme a été développée par des étudiants du Bachelor en Systèmes d'Information et Sciences des Services de l'Université de Genève dans le cadre d'un projet de démonstration des possibilités de la dataviz. <br><br>
      </p>
    </div>
    <div class="content-row">
      
      <a href="dataviz.html" class="cover-btn btn btn-lg btn-outline-light ">Voir le projet</a>
    </div>
  </main>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
</body>
</html>